<p class="title">Overview of directories and diskspace</p>
<i>Size of trash folder: <%=@trash_size%>, and of Ferret index: <%=@ferret_size%>.</i>
<br><br>
<table border=0 borderwidth=0>
<tr><td><b>Size (in kB)</b></td><td><b>Folder</b></td></tr>

  <% 
  @folder_tree.each do |x| 
    unless x =~ /\.svn/
      size, line= x.split(/\t/) %>
      <tr><td><%=size%></td><td><%=line.gsub(/^\.\//,"").gsub(/^\.$/,"<b>Total</b>")%></td></tr>

<%  
end
end
  %>
</table>  
